
Foreman - Bug #23920

Some pages are missing space between menu and header in 1.18-rc1

06/13/2018 01:34 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.18.0-RC1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5748

  

Description

seems like some styling issue, see the screenshot

Related issues:

Related to Discovery - Bug #24397: Spacing on Discovered host page is off Duplicate

Associated revisions

Revision d0665c24 - 07/01/2018 04:19 PM - Amir Fefer

Fixes #23920 - add missing header in welcome pages

History

#1 - 06/26/2018 01:40 PM - Amir Fefer

- Triaged set to No

Looks like the breadcrumbs is broken,

could you add the console log content?

#2 - 06/26/2018 02:03 PM - Amir Fefer

I've succeeded to reproduce it, It's not related to the breadcrumbs component.

#3 - 06/26/2018 02:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/5743 added

#4 - 06/27/2018 01:37 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5748 added

#5 - 06/27/2018 01:40 PM - Amir Fefer

- translation missing: en.field_release set to 330

#6 - 06/27/2018 01:40 PM - Amir Fefer

- Pull request deleted (https://github.com/theforeman/foreman/pull/5743)

#7 - 07/01/2018 05:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d0665c245132a5dfdc10499d06777d6d4ba70947.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d0665c245132a5dfdc10499d06777d6d4ba70947


#8 - 08/01/2018 07:26 AM - Marek Hulán

- Related to Bug #24397: Spacing on Discovered host page is off added

#9 - 08/22/2019 09:38 PM - Tomer Brisker

- Target version deleted (1.18.0)

- Fixed in Releases 1.24.0 added

#10 - 08/22/2019 09:39 PM - Tomer Brisker

- Fixed in Releases deleted (1.24.0)
